Bug 87591 - incorrect defaults for Engineering and Scientific group
Summary: incorrect defaults for Engineering and Scientific group
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: comps
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-29 14:53 UTC by Chris Ricker
Modified: 2014-03-17 02:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 21:34:38 UTC


Attachments (Terms of Use)

Description Chris Ricker 2003-03-29 14:53:19 UTC
During install, in the Engineering and Scientific group, blas and lapack are
required (meaning that if I select that group, I cannot deselect them for
installation). They should instead be default (meaning they're selected
automatically, but I can deselect them by hitting details and then deselecting them)

I want Engineering and Scientific, but I want it for gnuplot, pvm, and units. I
DONT want blas or lapack

Comment 1 Chris Ricker 2003-03-29 16:30:21 UTC
And even though lapack is being marked as a required rpm, it doesn't actually
get installed....

Comment 2 Bill Nottingham 2004-09-30 21:34:38 UTC
This is better with current releases, I believe.


Note You need to log in before you can comment on or make changes to this bug.